Bug 1328088 - rubygem-redis-4.0.1 is available
Summary: rubygem-redis-4.0.1 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: rubygem-redis
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Pavel Valena
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-04-18 12:18 UTC by Upstream Release Monitoring
Modified: 2018-06-15 20:26 UTC (History)
3 users (show)

Fixed In Version: rubygem-redis-4.0.1-1.fc29
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-06-15 20:26:03 UTC


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (12.53 KB, patch)
2016-04-18 12:18 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (12.55 KB, patch)
2016-07-19 00:36 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (12.55 KB, patch)
2016-11-18 00:27 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (12.55 KB, patch)
2017-02-01 00:32 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2016-04-18 12:18:43 UTC
Latest upstream release: 3.3.0
Current version/release in rawhide: 3.2.2-2.fc24
URL: http://rubygems.org/gems/redis

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4246/

Comment 1 Upstream Release Monitoring 2016-04-18 12:18:56 UTC
Patching or scratch build for rubygem-redis-3.2.2 failed.

Comment 2 Upstream Release Monitoring 2016-04-18 12:18:57 UTC
Created attachment 1148196 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 3 Upstream Release Monitoring 2016-04-18 12:18:58 UTC
Patches were not touched. All were applied properly

Comment 4 Upstream Release Monitoring 2016-07-19 00:36:26 UTC
Latest upstream release: 3.3.1
Current version/release in rawhide: 3.2.2-2.fc24
URL: http://rubygems.org/gems/redis

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4246/

Comment 5 Upstream Release Monitoring 2016-07-19 00:36:39 UTC
Patching or scratch build for rubygem-redis-3.2.2 failed.

Comment 6 Upstream Release Monitoring 2016-07-19 00:36:40 UTC
Created attachment 1181359 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 7 Upstream Release Monitoring 2016-07-19 00:36:41 UTC
Following patches has been deleted:
['tinyxml2-epelbuild.patch']

Comment 8 Upstream Release Monitoring 2016-11-18 00:27:26 UTC
Latest upstream release: 3.3.2
Current version/release in rawhide: 3.2.2-2.fc24
URL: http://rubygems.org/gems/redis

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4246/

Comment 9 Upstream Release Monitoring 2016-11-18 00:27:36 UTC
Patching or scratch build for rubygem-redis-3.2.2 failed.

Comment 10 Upstream Release Monitoring 2016-11-18 00:27:38 UTC
Created attachment 1221682 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 11 Upstream Release Monitoring 2016-11-18 00:27:40 UTC
Patches were not touched. All were applied properly

Comment 12 Upstream Release Monitoring 2017-02-01 00:32:11 UTC
Latest upstream release: 3.3.3
Current version/release in rawhide: 3.2.2-2.fc24
URL: http://rubygems.org/gems/redis

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4246/

Comment 13 Upstream Release Monitoring 2017-02-01 00:32:21 UTC
Patching or scratch build for rubygem-redis-3.2.2 failed.

Comment 14 Upstream Release Monitoring 2017-02-01 00:32:22 UTC
Created attachment 1246490 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 15 Upstream Release Monitoring 2017-02-01 00:32:24 UTC
Following patches has been deleted:
['0001-redis-3.2.3-redis-conf.patch', '0002-redis-3.2.3-deps-library-fPIC-performance-tuning.patch', '0004-redis-2.8.18-disable-test-failed-on-slow-machine.patch', '0005-redis-2.8.18-sentinel-configuration-file-fix.patch', '0006-1st-man-pageis-for-redis-cli-redis-benchmark-redis-c.patch', '0007-install-redis-check-rdb-as-a-symlink-instead-of-dupl.patch']

Comment 16 Upstream Release Monitoring 2017-02-01 00:32:25 UTC
Following patches has been unapplied:
['0003-redis-2.8.18-use-system-jemalloc.patch']

Comment 17 Upstream Release Monitoring 2017-08-26 00:28:49 UTC
Latest upstream release: 4.0.0
Current version/release in rawhide: 3.2.2-4.fc27
URL: http://rubygems.org/gems/redis

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4246/

Comment 18 Upstream Release Monitoring 2017-08-26 00:28:53 UTC
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.

Comment 19 Upstream Release Monitoring 2017-09-29 00:28:27 UTC
Latest upstream release: 4.0.1
Current version/release in rawhide: 3.2.2-4.fc27
URL: http://rubygems.org/gems/redis

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4246/

Comment 20 Upstream Release Monitoring 2017-09-29 00:28:31 UTC
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.

Comment 21 Pavel Valena 2018-04-27 03:39:22 UTC
Merge request:
https://src.fedoraproject.org/rpms/rubygem-redis/pull-request/1

Achilleas, PTAL.

Comment 22 Pavel Valena 2018-04-27 18:55:58 UTC
Thanks Ken!


Note You need to log in before you can comment on or make changes to this bug.